
# Interface: IDepositPhotosItem

## Hierarchy

* **IDepositPhotosItem**

## Index

### Properties

* [depositPhotosId](idepositphotositem.md#depositphotosid)
* [imageId](idepositphotositem.md#imageid)
* [preview](idepositphotositem.md#preview)

## Properties

###  depositPhotosId

• **depositPhotosId**: *string*

___

###  imageId

• **imageId**: *string*

___

###  preview

• **preview**: *string*
